/*  ================================
        global area start
    ================================ */

body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    color: #1a1a1a;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a {
    margin: 0;
    padding: 0;
}

p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;

}

.main-div {
    overflow: hidden;
}

img {
    max-width: 100%;
}

/*  ================================
        global area end
    ================================ */

/*  ================================
        header area start
    ================================ */

.header-top {
    overflow: hidden;
    background-color: #333333;
}

.wel-come h4 {
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.wel-come {
    padding: 20px 0 0;
    font-weight: 600;
}

.menu-top {
    text-align: right;
}

.menu-top ul {
    display: inline-block;
}

.menu-top li {
    list-style: none;
    display: inline-block;
    padding: 18px 0 0;
}

.separate {
    margin: 0 10px;
    color: #fff;
}

.menu-top li a {
    text-transform: capitalize;
    color: #fff;
    font-size: 14px;
    transition: 0.5s;
}

.menu-top li a:hover {
    color: #fff;
}

.fa-star {
    color: #F8B101;
}

/*======================== Menu Design ==================*/
.menu-area {
    background-color: #CD0505;
}

#menu-switcher,
.navbar-header > label,
.switch {
    display: none;
}

.menu-container label::before {
    border-bottom: 2px solid #fff;
    box-shadow: 0 5px 0 0 #fff, 0 0 0 0 inset, 0 -5px 0 0 #fff;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.switch {
    width: 100%;
    float: left;
    height: auto;
    min-height: 45px;
    position: relative;
}

.menu-container label {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    cursor: pointer;
    display: none;
    height: 35px;
    padding: 0;
    position: absolute !important;
    right: 0;
    top: 4px;
    width: 40px;
    z-index: 9999;
    border: 1px solid #fff;
}

#navbar ul {
    text-align: center;
    margin: 0 0 30px;
}

#navbar ul li {
    display: inline-block;
    list-style: outside none none;
}

#navbar ul li a {
    font-size: 18px;
    color: #ffffff;
    line-height: 25px;
    display: inline-block;
    padding: 10px 30px;
    font-weight: bold;
    text-transform: uppercase;
    transition: 0.5s;
    position: relative;
}

#navbar ul li a:hover {
    background-color: #000;
}

#navbar ul li a i.fa {
    margin-right: 5px;
}

/* menu part end */

/*  ================================
        header area end
    ================================ */

.support-box {
    overflow: hidden;
    margin: 10px 0;
}

.support-box ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.support-box ul li {
    float: left;
    width: 24.3%;
    list-style: none;
    position: relative;
    padding: 10px 0;
    margin-right: 10px;
}

.support-box ul li:last-child {
    margin-right: 0;
}

.service-left {
    width: 30%;
    float: left;
    text-align: right;
}

.service-left i {
    font-size: 40px;
    color: #fff;
    width: 50px;
    height: 50px;
    background: #333333;
    font-size: 25px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
}

.service-right {
    width: 70%;
    float: right;
    padding: 13px 10px;
    padding-right: 0;
    font-weight: bold;
    display: inline-block;
    color: #000;
    transition: 0.5s;
    text-transform: capitalize;
    font-size: 15px;
}


/*  ================================
        product title area start
    ================================ */

.pro-title {
    background-color: #333333;

    padding: 15px 30px;
    margin: 0 0 30px;
    text-align: center;
}

.pro-title h3 {
    color: #fff;
    font-size: 22px;
    display: inline-block;
    line-height: 1.4;
    font-weight: 700;
}

/*  ================================
        product title area end
    ================================ */

/*  ================================
        product area start
    ================================ */
.mv {
    display: none;
}

.sider-content {
    border: 1px solid #D1D1D1;
    padding: 15px 0;
    text-align: center;
    background-color: #595959;
}

.sidebar-box h3 {
    font-size: 16px;
    text-align: center;
    padding: 15px 30px;
    background-color: #333333;
    color: #fff;

    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.sidebar-box img {
    width: 200px;
}

.product-wraper {
    border: 1px solid #D1D1D1;
    overflow: hidden;
    padding: 40px 20px;
}

.dec-title {
    margin: 30px 0 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.product-dec {
    padding: 20px 30px;
    border: 1px solid #D1D1D1;
}

.product-dec h3 {
    color: #000;
    font-size: 22px;
    margin: 15px 0;
    font-weight: bold;
}

.product-dec h4 {
    font-weight: 600;
    color: #000;
    font-size: 20px;
    line-height: 1.3;
    margin: 20px 0 10px;
}

.product-dec ul {
    margin-bottom: 30px;
}

.sidebar-box ul {
    margin: 0 20px;
}

.product-dec ul,
.tab-list ul {
    margin: 0 0 10px;
}

.product-dec ul li,
.tab-list ul li,
.sidebar-box ul li {
    list-style: none;
    padding: 5px 20px;
    position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.product-dec ul li::before,
.tab-list ul li::before,
.sidebar-box ul li::before {
    position: absolute;
    content: "\f046";
    font-family: fontawesome;
    left: 0;
    color: #000;
}

.sidebar-box ul li::before {
    color: #fff;
}

.tl {
    text-align: left !important;
}

.product-dec table {
    width: 100%;
    margin: 20px 0;
}

.product-dec table,
.product-dec table tr,
.product-dec table tr td {
    padding: 10px;
}

/*  ================================
        product area end
    ================================ */

/*  ================================
        tab area start
    ================================ */
.tab-part-area {
    padding: 30px 0;
    text-align: center;
}

section.tab-section {
    display: none;
    padding: 20px 30px 15px;
    border: 1px solid #ddd;
    color: #1a1a1a;
    overflow: hidden;
    text-align: left;
}

.tab-part-area input {
    display: none;
}

.tab-part-area label {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    border: 1px solid transparent;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 10px 40px;
    text-align: center;
    background-color: #111C28;
    border: 1px solid #111C28;
    font-family: 'Open Sans', sans-serif;
    transition: 0.5s;
    text-transform: uppercase;
}

.tab-part-area label:hover {
    cursor: pointer;
    color: #fff;
    border: 1px solid #333333;
    background-color: #333333;
}

.tab-part-area input:checked + label {
    color: #fff;
    border: 1px solid #CD0505;
    background-color: #CD0505;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
    display: block;
}

.tab-section h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 15px;
}


.tab-section p a {
    color: #000;
    font-weight: 600;
    text-decoration: underline;
}

/*  ================================
        tab area end
    ================================ */

/*  ================================
        footer area start
    ================================ */

.footer-top {
    padding: 35px 0;
    border-top: 10px solid #333333;
    background-color: #808080;
}

.footer-widget h2 {
    padding: 0 0 20px;
    color: #fff;
    margin: 0 0 30px;
    text-transform: capitalize;
    font-size: 20px;
    position: relative;
    font-weight: bold;
    display: block;
}

.footer-widget h2::before {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 20%;
    border: 1px solid #fff;
}

.footer-widget p {
    line-height: 18px;
    color: #fff;
}

.footer-widget ul {
    margin: 0;
    padding: 0;
}

.footer-widget ul li {
    margin-bottom: 15px;
    list-style: none;
    font-size: 14px;
    font-weight: bold;
}

.footer-widget ul li a,
.sidebar-box ul li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    transition: 0.5s;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
}

.footer-widget ul li a {
    text-transform: uppercase;
    font-weight: bold;
}

.footer-widget ul li a:hover {
    text-decoration: none;
    color: #000 !important;
}

.footer-img p {
    text-transform: capitalize !important;
    font-weight: 600 !important;
    color: #fff;
}

.sub-btn {
    border: 1px solid #000;
    background: #000;
    color: #fff;
    text-transform: uppercase !important;
    padding: 10px 20px;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 20px !important;
    margin-bottom: 0 !important;
    display: inline-block;
}

.sub-btn:focus,
.sub-btn:hover {
    color: #fff;
}

.main-footer {
    padding: 20px 0;
    border-top: 1px solid #fff;
    background-color: #808080;
}

.copy-right p {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

/*  ================================
        footer area end
    ================================ */
